h1.content-h1 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 32px;
}

.content-text {
    margin-bottom: 34px;
}

div.button-back__container {
    padding: 0 0 40px 0;
}

.last-items__header {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 25px;
}

.last-items__title {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 120%;
    color: #FFFFFF;
    text-transform: uppercase;
}

.last-items__text {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #FFFFFF;
    margin-bottom: 20px;
}

/* TAB */
@media only screen and (max-width : 992px) {
    .last-items__title {
        font-size: 22px;
    }

    .last-items__text {
        font-size: 18px;
    }
}

/* MEDIUM */
@media only screen and (max-width : 768px) {}

/* PHONE*/
@media only screen and (max-width : 576px) {
    .last-items__title {
        font-size: 18px;
    }

    .last-items__text {
        font-size: 16px;
    }
}

/* MINI */
@media only screen and (max-width : 374px) {}

table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #37393D;
  margin-top: 10px;
}
table tr {
  padding: 12px 16px;
  border: 1px solid #37393D;
  vertical-align: top;
}
table td {
  padding: 12px 16px;
  border: 1px solid #37393D;
  vertical-align: top;
}
.content-detail__text a{
  
    color: #87CEEB;
    font-weight: bold;
    text-decoration: underline;
    
}
.content-detail__text ul{
    list-style: disc;
    margin-left: 20px;
}